Subject: Re: platinum video makes me cry...

From: Mark Abene <[email-masked]>
Date: Fri, 9 Jul 1999 09:50:01 -0400

I'll attach the "current" platinumfb.c file in its entirety.  Although I've
just been informed (and I've verified) that 32bpp doesn't work.  I didn't
originally notice because I normally use vmode 20 16, and hadn't checked
32bpp.  So the changes only fix 16bpp (8 still works as before).
I'm looking into why 32bpp doesn't work.  I'm still irritated at how much
abstraction was done to make the driver "FBDev-aware".  It was so much simpler
in 2.1.24, when ALL recognized modes worked in ALL available bit-depths.
Now I'm playing catch-up since I was previously much too busy to know what
was going on with newer kernels and FBDev.

Ugh.
-Mark